{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
            {{ form_start(formS) }}
            {{ form_label(formS.listeStagiaire, 'Liste des stagiaires' 
            ) }}
            {% for stag in formS.listeStagiaire %}
            <div class="row">
                <div class="col-3">
                    {{form_row(stag.stagiaire)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.present)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.motif)}}
                </div>
            </div>

            {% endfor %}

           
            <button type="button" class="btn btn-primary" name="formA[valider]" required >
                
            </button>

            
            
            {{ form_end(formA) }}
            {{ form_end(formS) }}
    </div>
</section>
{% endblock %}